[back01a.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back01b.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back01c.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back01d.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back02a.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back02b.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back02c.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back02d.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back03a.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back03b.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back03c.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back03d.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back03e.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back03f.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back04a.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back04b.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back04c.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back04d.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back1.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back3.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back5.bmp]
FramesH=1
FramesV=1
Transparent=0
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
[back6.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back6a.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[backg_boss.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[bas_11.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[bas_15.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[bas_1-8-14.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[bas_2-9.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[bas_3-6-10-12.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[bas_4.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[bas_5.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[bas_7-13.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[BG1.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_x4.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[haut_1.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[haut_10.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[haut_12.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[haut_2-7-11.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[haut_3.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[haut_4.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[haut_5.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[haut_6.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[haut_8.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[haut_9.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[sol_bas.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[sol_bas_anim.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[sol_haut.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[sol_haut_anim.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[back1A.bmp]
FramesH=1
FramesV=1
Transparent=0
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back1B.bmp]
FramesH=1
FramesV=1
Transparent=0
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back1C.bmp]
FramesH=1
FramesV=1
Transparent=0
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back1D.bmp]
FramesH=1
FramesV=1
Transparent=0
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back2A.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back2B.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back2C.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back2D.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back3A.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back3B.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back3C.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back3D.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back4A.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back4B.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back4C.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back4D.bmp]
FramesH=1
FramesV=1
Transparent=0
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[BG2.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[BG3.bmp]
FramesH=1
FramesV=1
Transparent=0
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[BG4.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol2_A.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol2_B.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol2_C.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol2_D.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol2_E.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol2_F.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol3_bas.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol3_bas_anim.bmp]
FramesH=1
FramesV=4
Transparent=1
Tipo=1
AnimSpeed=20
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol3_haut.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol3_haut_anim.bmp]
FramesH=1
FramesV=4
Transparent=1
Tipo=1
AnimSpeed=20
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_bas_1-8-14.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_bas_11.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_bas_15.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_bas_2-9.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_bas_3-6-10-12.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_bas_4.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_bas_5.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_bas_7-13.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_haut_1.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_haut_10.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_haut_12.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_haut_2-7-11.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_haut_3.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_haut_4.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_haut_5.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_haut_6.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_haut_8.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[sol_haut_9.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back2E.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back2F.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back1E.bmp]
FramesH=1
FramesV=1
Transparent=0
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[bolo_X4.bmp]
FramesH=4
FramesV=1
Transparent=1
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[00_base01AB.bmp]
FramesH=2
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=20
Alpha=255
TipoDraw=0
SeparadorSprite=0
[00_base01CD.bmp]
FramesH=2
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=20
Alpha=255
TipoDraw=0
SeparadorSprite=0
[00_ennemy05AB.bmp]
FramesH=2
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=20
Alpha=255
TipoDraw=0
SeparadorSprite=0
[00_ennemy05CD.bmp]
FramesH=2
FramesV=1
Transparent=1
Tipo=1
AnimSpeed=20
Alpha=255
TipoDraw=0
SeparadorSprite=0
[wall_X4.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back_boss_2X2.bmp]
FramesH=2
FramesV=2
Transparent=1
Tipo=0
AnimSpeed=35
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_1.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_10.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_11.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_12.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_13.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_2.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_3.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_4.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_5.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_6.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_7.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_8.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[boss_part_9.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[Bleu_bas_X10.bmp]
FramesH=10
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=20
Alpha=255
TipoDraw=0
SeparadorSprite=0
[Bleu_haut_X10.bmp]
FramesH=10
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=20
Alpha=255
TipoDraw=0
SeparadorSprite=0
[Bleu_bas_X11.bmp]
FramesH=11
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=10
Alpha=255
TipoDraw=0
SeparadorSprite=0
[Bleu_haut_X11.bmp]
FramesH=11
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=10
Alpha=255
TipoDraw=0
SeparadorSprite=0
[Bleu_bas_X12.bmp]
FramesH=1
FramesV=12
Transparent=1
Tipo=0
AnimSpeed=28
Alpha=255
TipoDraw=0
SeparadorSprite=0
[Bleu_haut_X12.bmp]
FramesH=1
FramesV=12
Transparent=1
Tipo=0
AnimSpeed=28
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back2G.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[back2H.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[Bleu_bas_X12v.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[Bleu_haut_X12v.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
SeparadorSprite=0
[Bleu_bas2_X11.bmp]
FramesH=1
FramesV=11
Transparent=1
Tipo=0
AnimSpeed=15
Alpha=255
TipoDraw=0
SeparadorSprite=0
[Bleu_haut2_X11.bmp]
FramesH=1
FramesV=11
Transparent=1
Tipo=0
AnimSpeed=15
Alpha=255
TipoDraw=0
SeparadorSprite=0
[]
FramesV=11
[back4E.bmp]
Tipo=1
Transparent=0
[back_boss_2X2b.bmp]
Transparent=1
FramesH=2
FramesV=2
AnimSpeed=35
[back5B.bmp]
Transparent=1
Tipo=1
[Wall.bmp]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
[reg.bmp]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
Tipo=3
AnimSpeed=200
Alpha=255
TipoDraw=0
[reg0.bmp]
Tipo=3
[Bleu_bas1_4x4.bmp]
FramesH=4
FramesV=4
AnimSpeed=16
[Bleu_haut1_4x4.bmp]
FramesH=4
FramesV=4
AnimSpeed=16
[Bleu_bas2_4x4.bmp]
FramesH=4
FramesV=4
AnimSpeed=42
[Bleu_haut2_4x4.bmp]
FramesH=4
FramesV=4
AnimSpeed=42
[cache.bmp]
Tipo=1
Transparent=0
[cache2.bmp]
Tipo=2
Transparent=0
[cache2b.bmp]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=0
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
[Configuracion]
VersionEditor=17
